
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@100;400;500&family=Oswald:wght@200;300;400;500;600&family=Roboto:ital,wght@0,100;0,500;0,700;1,400&display=swap');


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Oswald', sans-serif;
}

html, body {
    height: 100%;
}

#main {
    width: 100%;
}

#nleft{
    display: flex;
    gap: 30px;
}

#nav {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 2.5vw 60px;
}

#nav a {
    /* humko animation lanag hai isliye display inline block kardiye */
    display: inline-block;  
    font-weight: 800;
    font-size: 12px;
    text-decoration: none;
    color: black;
}

#nav #centreatag{
    font-size: 14px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

#hero{
    width: 100%;
    height: 100%;
    margin-top: 15vw;
    padding: 0px 10vh;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#sustain{
    width: 12vw;
}
#sustain p{
    text-transform: capitalize;
    font-size: 12px;
    font-weight: 800;
    opacity: 0.5;
    margin: 10px 0;
    
}
#sustain #susimagewrapper{
    position: relative;
    overflow: hidden;
    width: 100%;
    height:35vh;

}

#susimagewrapper img {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 140%;
    height: 140%;
    object-fit: cover;
}

#ephemeral{
    position: relative;
    width: 30vw;
    min-height: 40vw;
}

#ephemeral
    #headings{
    top: -27%;
    left: -17%;
    position: absolute;
}
#imgntext{
    width: fit-content;
    height: fit-content;
}
#ephemeral p{
    margin-top: 10px;
    font-size: 1.2vw;
    line-height: 1.2;
    letter-spacing: -.2px;
    width: 35%;
    
}
#ephemeral img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#ephemeral h1{
    line-height: 1;
    letter-spacing: -10px;
    font-size:7.6vw;
    font-weight: 400;
}

#circlev{
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 1.5vw;
    font-size: 15px;
    width: 3vw;
    border: 1px solid #8d8a8a ;
    height: 3vw;
    
}

#circlev i{
    color: #8d8a8a;
    font-weight: 400;
}

#visit{
    display: flex;
    gap: 20px;
    height:auto;
    align-items: center;
    
}
#visit h3{
    color:#8d8a8a ;
    font-weight: 400;
}

#motive{

    margin-top: 2vw;
    display: flex;
    justify-content: space-between;
    margin-left: 0px;
    padding: 6vw 5vw;
}
#motive p{
    font-weight: 400;
    letter-spacing: -1px;
    line-height: 57px;
    flex-wrap: wrap;
    font-size:2vw ;
    position:relative;
    right: 0;
    width: 82%;
    text-align: right;
}
#motive span {
    /* span ku tum style ya width jab tak nai de sakte jbtak tum unko inline block 
    nia banate */
    display: inline-block;
    
    border-radius: 100px;
    margin: 0 13px;
    margin-bottom: -12.5px;
    background-color: red;
}

#onespan{
    width:80px ;
    height: 50px;

    background-image: url(./images/bluegirl.jpg);
    background-size: cover;
    background-position: 0% 60%;
}
#threespan{
    width:80px ;
    height: 50px;
    background-image: url(./images/grass.jpg);
    background-size: cover;
    background-position: 0% 60%;
}

#twospan{
    width: 130px;
    height: 55px;
    
    background-image: url(./images/shaljam.jpg);
    background-size: cover;
    background-position: 0% 48%;
}

#pictures{
    display: flex;
    justify-content: space-between;
    margin-top: 6vw;
    padding: 6vw ;
    padding-left: 12vw;
    padding-right: 10vw;
}
#firstpic{
    width: 17vw;
}
#firstpic #picimg {
    width: 100%;
    height: 24vw;
    margin-bottom: 1vw;
}
#secpic #picimg {
    width: 100%;
    height: 37vw;
    margin-bottom: 1vw;
}

#firstpic h1{
    letter-spacing: -.1vw;
    font-size:2vw;
    font-weight: 400;
}
#picimg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    
}

#firstpic p{
    opacity: 0.8;
    margin-top: 10px;
    font-size: 14px;
    letter-spacing: -0.05vw;
    line-height: 1.2;
}

#secpic p{
    width: 50%;
    opacity: 0.8;
    margin-top: 10px;
    font-size: 14px;
    font-size: 1vw;
    letter-spacing: -0.05vw;
    line-height: 1.2;
    text-align: right;
}

#secpic{
    display: flex;
    flex-direction: column;
    align-items: end;
    width: 25vw;
}

#secpic h1{
    letter-spacing: -.1vw;
    font-size:2vw;
    font-weight: 400;
}

#banner{
    width: 100%;
    margin-top: 8vw;
    display: flex;
    align-items: center;
}

#bimg{
    width: 65%;
    height: 70vh;
    background-color: red;
}

#bimg img{
    width: 100%;
    height: 100%;
    object-position: 0% 70%;
    object-fit: cover;
}

#btext{
    width: 35%;
    padding: 0 3vw;
}

#btext h1{
    letter-spacing: -0.1vw;
    font-size: 2.8vw;
    font-weight: 400;
    line-height: 1;
}

#btext p{
    margin-top: 20px;
    width: 60%;
    font-size: 1vw;
}

#future{
    margin-top: 15vh;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    height: 100vh;
    background-color: white;
}
#future video{
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%,-50%);
}
#ftext{
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    z-index: 1000;
    background-color: white;
    padding: 1vw 3vw;
    border-radius: 20px;
}

#ftext button{
    padding: .8vw 1.8vw ;
    font-size: .7vw;
    text-transform: capitalize;
    font-weight: 700;
    margin-top: 10px;
    border-radius: 100px;
    background-color: #ffff;
    border: 1px solid #b7b6b6;
    color: #747171;
    
}